Error

two or more packages specified (libavahi-ui0 libsane-extras)